/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   3.00pt inset #c0c0c0;
	}
.cc02               { /* Common */
	border          :   3.00pt groove #c0c0c0;
	}
.cc03               { /* Common */
	border          :   4.50pt solid #ffffff;
	}
.cc04               { /* Common */
	font            : 18pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e30            { /* index013020.gif */
	background      : transparent url(index013020.gif) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 234.75pt;
	width           : 594.75pt;
	height          : 194.25pt;
	}
span#e29            { /* index013019.gif */
	background      : transparent url(index013019.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  23.25pt;
	width           : 734.25pt;
	height          : 182.25pt;
	}
span#e28            { /* boxorange.gif */
	background      : transparent url(boxorange.gif) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :  35.25pt;
	width           :  75.00pt;
	height          :  27.75pt;
	}
span#e27            { /* perogielogo56.jpg */
	background      : transparent url(perogielogo56.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :  35.25pt;
	width           : 454.50pt;
	height          : 163.50pt;
	}
span#e26            { /* boxorange.gif */
	background      : transparent url(boxorange.gif) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  35.25pt;
	width           :  75.00pt;
	height          :  27.75pt;
	}
span#e25            { /* boxorange.gif */
	background      : transparent url(boxorange.gif) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :  35.25pt;
	width           :  75.00pt;
	height          :  27.75pt;
	}
img#e24             { /* index013018.jpg */
	position        : absolute;
	left            : 498.75pt;
	top             :  35.25pt;
	width           :  75.00pt;
	height          :  27.75pt;
	}
img#e23             { /* index013017.jpg */
	position        : absolute;
	left            : 574.50pt;
	top             :  35.25pt;
	width           :  75.00pt;
	height          :  27.75pt;
	}
img#e22             { /* index013016.jpg */
	position        : absolute;
	left            : 652.50pt;
	top             :  34.50pt;
	width           :  75.00pt;
	height          :  27.75pt;
	}
img#e21             { /* index013006.jpg */
	position        : absolute;
	left            :  96.75pt;
	top             : 246.75pt;
	width           : 178.50pt;
	height          :  75.75pt;
	}
div#e20             { /* Buick */
	position        : absolute;
	left            : 183.00pt;
	top             : 272.25pt;
	width           :  86.25pt;
	height          :  32.25pt;
	}
img#e19             { /* index013014.jpg */
	position        : absolute;
	left            : 106.50pt;
	top             : 255.75pt;
	width           :  68.25pt;
	height          :  65.25pt;
	}
img#e18             { /* index013006.jpg */
	position        : absolute;
	left            : 288.75pt;
	top             : 246.75pt;
	width           : 178.50pt;
	height          :  75.75pt;
	}
div#e17             { /* Cadillac */
	position        : absolute;
	left            : 377.25pt;
	top             : 273.75pt;
	width           :  84.75pt;
	height          :  27.75pt;
	}
img#e16             { /* index013012.jpg */
	position        : absolute;
	left            : 298.50pt;
	top             : 255.75pt;
	width           :  68.25pt;
	height          :  65.25pt;
	}
img#e15             { /* index013006.jpg */
	position        : absolute;
	left            : 480.75pt;
	top             : 246.75pt;
	width           : 178.50pt;
	height          :  75.75pt;
	}
div#e14             { /* Ford */
	position        : absolute;
	left            : 569.25pt;
	top             : 273.75pt;
	width           :  78.75pt;
	height          :  25.50pt;
	}
img#e13             { /* index013010.gif */
	position        : absolute;
	left            : 490.50pt;
	top             : 255.75pt;
	width           :  68.25pt;
	height          :  65.25pt;
	}
img#e12             { /* index013009.gif */
	position        : absolute;
	left            : 493.50pt;
	top             : 271.50pt;
	width           :  61.50pt;
	height          :  29.25pt;
	}
img#e11             { /* index013006.jpg */
	position        : absolute;
	left            :  96.75pt;
	top             : 336.00pt;
	width           : 178.50pt;
	height          :  75.75pt;
	}
div#e10             { /* Mercury */
	position        : absolute;
	left            : 183.00pt;
	top             : 361.50pt;
	width           :  86.25pt;
	height          :  25.50pt;
	}
img#e9              { /* index013006.jpg */
	position        : absolute;
	left            : 288.75pt;
	top             : 336.00pt;
	width           : 178.50pt;
	height          :  75.75pt;
	}
div#e8              { /* Mopar */
	position        : absolute;
	left            : 377.25pt;
	top             : 363.00pt;
	width           :  84.75pt;
	height          :  25.50pt;
	}
img#e7              { /* index013006.jpg */
	position        : absolute;
	left            : 480.75pt;
	top             : 336.00pt;
	width           : 178.50pt;
	height          :  75.75pt;
	}
div#e6              { /* Oldsmobile */
	position        : absolute;
	left            : 556.50pt;
	top             : 363.00pt;
	width           : 108.00pt;
	height          :  31.50pt;
	}
img#e5              { /* index013005.gif */
	position        : absolute;
	left            : 490.50pt;
	top             : 345.00pt;
	width           :  68.25pt;
	height          :  65.25pt;
	}
img#e4              { /* index013004.jpg */
	position        : absolute;
	left            : 106.50pt;
	top             : 345.00pt;
	width           :  68.25pt;
	height          :  65.25pt;
	}
img#e3              { /* index013003.jpg */
	position        : absolute;
	left            : 298.50pt;
	top             : 345.75pt;
	width           :  69.00pt;
	height          :  64.50pt;
	}
img#e2              { /* index013002.gif */
	position        : absolute;
	left            : 507.75pt;
	top             : 348.00pt;
	width           :  31.50pt;
	height          :  59.25pt;
	}
img#e1              { /* index013001.jpg */
	position        : absolute;
	left            : 558.75pt;
	top             :  74.25pt;
	width           : 123.75pt;
	height          : 116.25pt;
	}
div#page            { /* Page Holder */
	background-color: #898a5e;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #898a5e;
	text-align      : center;
	}



/*--- EndOfFile ---*/
